/* CSS Document */
body,th {
  font-family:Verdana, Helvetica;
  font-size:9px;
  color:#003E74;
  padding:2px;
  background-color: #003E74;
  text-align:center;
}
table {
  background-color:white;
  border:4px outset #C3D9FF;
  padding-top:4px;
  padding-right:4px;
  text-align:center;
}
td {
  white-space:nowrap;
  font-family:Verdana, Helvetica;
  font-size:7.5pt;
  text-align:center;
  margin:0px;
  padding: 0px;
}
ul {
  list-style-type:none;
  padding-left:0px;
  margin-left:0px;
  margin-top:0px;
}
ul.inner {
  list-style-type:none;
  padding-left:0px;
  padding-top:0px;
  margin-left:0px;
  border:0px;
  background-color:#C3D9FF;
  border-top:3px solid rgb(0,62,116);
}
ul.current_page_item {
  list-style-type:none;
  padding-left:0px;
  padding-top:0px;
  margin-left:0px;
  border:0px;
  background-color:#C3D9FF;
  border-top:3px solid rgb(0,62,116);
}
li {
  font-size:11px;
  text-decoration:none;
  list-style-type:none;
  background-color:white;
  text-align:center;
  padding-top:2px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
  margin-left:0px;
  margin-bottom:4px;
  color:#003E74;
  border:2px solid rgb(0,62,116);
}
li.inner {
  font-size:8pt;
  text-decoration:none;
  text-align:left;
  list-style-type:none;
  background-color:#C3D9FF;
  padding:3px;
  margin-left:3px;
  margin-bottom:0px;
  color: #003E74;
  border:0px;
}
a {
  font-size:8pt;
  padding: 2px;
  color:white;
}
p {
  font-size:7pt;
  color:#FEF7E5;
}

/*SETS HOVER LINK PROPERTIES*/
a:link {color:#FEF7E5; text-decoration:none;}
a:visited {color:#FEF7E5; text-decoration:none;}
a:hover {color:#FEF7E5; text-decoration:underline;}

/*SETS CEG HOVER LINK PROPERTIES*/
a:link.CEG {color:#FEF7E5; text-decoration:none; cursor:auto}
a:visited.CEG {color:#FEF7E5; text-decoration:none; cursor:auto}
a:hover.CEG {color:#FEF7E5; text-decoration:none;}

/*SETS NCDC HOVER LINK PROPERTIES*/
a:link.NCDC {color:#FEF7E5; text-decoration:none; cursor:pointer}
a:visited.NCDC {color:#FEF7E5; text-decoration:none; cursor:pointer}
a:hover.NCDC {color:#FEF7E5; text-decoration:none; cursor:pointer}

/*SETS Guidance Products HOVER LINK PROPERTIES*/
a:link.PRODS {color:#FEF7E5; text-decoration:none; cursor:auto;}
a:visited.PRODS {color:#FEF7E5; text-decoration:none; cursor:pointer}
a:hover.PRODS img{color:#FEF7E5; text-decoration:none; cursor:pointer; border:1px solid red}

.highlightit img{border: 2px solid white;}
.highlightit:hover img{border: 2px solid red;}
.highlightit:hover{color: #333333; border: 0px ; /* Dummy definition to overcome IE bug */}

/*SETS HOVER LINK PROPERTIES*/
a:link.MENU {color:#FEF7E5; text-decoration:none;}
a:visited.MENU {color:#FEF7E5; text-decoration:none;}
a:hover.MENU {color:#FEF7E5; text-decoration:none; background-color:none}

/*SETS HOVER LINK PROPERTIES*/
a:link.MENU2 {color:#FEF7E5; text-decoration:none;}
a:visited.MENU2 {color:#FEF7E5; text-decoration:none;}
a:hover.MENU2 {color:#FEF7E5; text-decoration:none; background-color:#E0ECFF}

#banner {
  -webkit-animation: fadein 4s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 4s; /* Firefox < 16 */
  -ms-animation: fadein 4s; /* Internet Explorer */
  -o-animation: fadein 4s; /* Opera < 12.1 */
  animation: fadein 4s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
   
/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
 
/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

